<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>80</count>
    <element key="AbCore.AbUpdater.MessageConnect" value="Connection" />
    <element key="AbCore.AbUpdater.MessageDownload" value="Téléchargement" />
    <element key="AbCore.AbUpdater.MessageUpdate" value="Mise à jour" />
    <element key="AbCore.AbUpdater.MessageReady" value="Terminer" />
    <element key="AbCore.AbUpdater.MessageCancel" value="Annuler" />
    <element key="AbCore.AbUpdater.MessageContinue" value="Fermer" />
    <element key="AbCore.AbUpdater.MessageSuccessNoUpdate" value="Aucune mise à jour disponible. Vous utilisez la version la plus récente." />
    <element key="AbCore.AbUpdater.MessageSuccessSettingUpdate" value="Une mise à jour de sécurité a été téléchargée. Cliquez sur le bouton &quot;fermer&quot; pour redémarrer." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdate" value="Une nouvelle mise à jour a été téléchargée. Cliquez sur le bouton &quot;fermer&quot; pour lancer l'installation." />
    <element key="AbCore.AbUpdater.MessageSuccessMajorUpdateWebsite" value="Une nouvelle mise à jour est disponible. Cliquez sur le bouton &quot;fermer&quot; pour accéder à la page de téléchargement." />
    <element key="AbCore.AbUpdater.MessageFailure" value="Echec de la mise à jour. Vérifiez que votre ordinateur est bien connecté à Internet, puis réessayez d'installer la mise à jour ultérieurement." />
    <element key="AbCore.AbSurvey.Ask" value="Vous souhaitez désinstaller le logiciel, et nous en sommes désolés.                                  Merci de nous aider à améliorer la prochaine version en nous faisant connaître les raisons de votre décision.                                              Un bref commentaire de votre part nous serait d'une aide précieuse.                                   Cela ne vous prendra que quelques minutes. (une connection internet est requise).              " />
    <element key="AbCore.AbSurvey.Url" value="Url = lien, adresse internet" />
    <element key="AbCore.AbNewsletterAbo.Url" value="Url = lien, adresse internet" />
    <element key="AbCore.AbNewsbox.NeverShow" value="Ne plus faire apparaître ces boîtes aux lettres à l'avenir." />
    <element key="AbCore.AbNewsbox.Close" value="Fermer la boîte aux lettres" />
    <element key="AbCore.AbNewsletterAbo.MainText" value="Bénéficiez des dernières mises à jour. Inscrivez-vous à notre Newsletter, vous serez automatiquement informé des modifications ou mises à jour. Si vous vous inscrivez maintenant, vous bénéficierez d'une réduction de 2.50 € / $3 USD sur votre prochaine commande." />
    <element key="AbCore.AbNewsletterAbo.EmailText" value="Votre adresse e-mail :" />
    <element key="AbCore.AbNewsletterAbo.Button" value="Inscrivez-vous maintenant, et recevez un coupon de réduction." />
    <element key="AbCore.AbNewsletterAbo.Success" value="Nous vous remercions de votre inscription. Vous êtes désormais abonné à notre newsletter. Vous allez recevoir d'ici peu par e-mail votre coupon de réduction. " />
    <element key="AbCore.AbNewsletterAbo.Offline" value="Il semble que vous soyez actuellement hors connection. Merci de réessayer plus tard." />
    <element key="AbCore.AbNewsletterAbo.InvalidEmail" value="Cette adresse e-mail est invalide. Merci de saisir une adresse valide ou de fermer cette fenêtre." />
    <element key="AbCore.AbLiteRegistrationGUI.Window.Title" value="Abelssoft : Enregistrement Gratuit" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Intro" value="Vous avez besoin d'une clé pour utiliser ce logiciel. Cette démarche est unique et gratuite. Merci de compléter le formulaire ci-joint pour recevoir gratuitement une clé par e-mail." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading1" value="Pour accéder à ce logiciel, veuillez compléter le formulaire." />
    <element key="AbCore.AbLiteRegistrationGUI.Label.FirstName" value="Votre prénom" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.LastName" value="Votre nom" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.Register" value="Recevez gratuitement votre clé de  licence" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Or" value="ou" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Heading2" value="Possédez-vous déjà une clé de licence ? Si oui, merci de la saisir ici" />
    <element key="AbCore.AbLiteRegistrationGUI.Label.Code" value="Mot de passe" />
    <element key="AbCore.AbLiteRegistrationGUI.Button.RegisterUsingKey" value="Vous pouvez maintenant utiliser le logiciel." />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Invalid" value="Ce mot de passe est invalide. Veuillez le saisir à nouveau. N'hésitez pas à nous contacter en cas de problèmes : contact@abellssoft.net" />
    <element key="AbCore.AbLiteRegistrationGUI.Message.Code.Valid" value="Félicitations ! Vous pouvez maintenant utilisez le logiciel." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestValid" value="Nous vous avons fait parvenir par e-mail votre mot de passe personnel. Veuillez consulter votre boite e-mail, et saisir votre mot de passe dans l'emplacement prévu dans cette fenêtre.  Au cas où vous n'auriez pas reçu d'e-mail de notre part dans les 5 minutes, assurez-vous que votre adresse e-mail est correcte. Si vous avez des questions, n'hésitez pas à nous contacter." />
    <element key="AbCore.AbLiteRegistrationGUI.RequestInvalid" value="Nous vous remercions de votre confiance.  Connectez-vous au site suivant pour recevoir votre mot de passe." />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskClose" value="Si vous fermez cette fenêtre sans vous être enregistré au préalable, vous ne pourrez pas utiliser ce logiciel. Etes-vous sûr de vouloir fermer le programme ?" />
    <element key="AbCore.AbLiteRegistrationGUI.Box.AskCloseTitle" value="Voulez-vous fermer le programme ?" />
    <element key="AbCore.AbBugReporter.title" value="Un incident s'est produit." />
    <element key="AbCore.AbBugReporter.maintext" value="Aidez-nous à analyser l'incident. En cliquant sur le bouton &quot;envoyer&quot; nous recevrons une copie du message d'erreur." />
    <element key="AbCore.AbBugReporter.cancel" value="Ne pas envoyer." />
    <element key="AbCore.AbBugReporter.send" value="Envoyer le rapport." />
    <element key="AbCore.AbBugReporter.connecting" value="Statut : Connection au Serveur." />
    <element key="AbCore.AbBugReporter.sending" value="Statut : Envoi du Rapport" />
    <element key="AbCore.AbBugReporter.success" value="Nous avons bien reçu le rapport d'erreur. Nous vous en remercions." />
    <element key="AbCore.AbBugReporter.failure" value="Impossible d'envoyer le rapport. Assurez-vous que votre connection internet est active." />
    <element key="AbCore.AbScheduler.NoTaskInfo" value="Programmateur actuellement inactif" />
    <element key="AbCore.AbScheduler.NotPlanned" value="Non planifié" />
    <element key="AbCore.AbScheduler.SchedulerNotInitializedTitle" value="Programmateur" />
    <element key="AbCore.AbScheduler.SchedulerNotInitialized" value="Impossible de créer la tâche" />
    <element key="AbCore.AbScheduler.lblWelcome" value="Bienvenue " />
    <element key="AbCore.AbScheduler.lblNextRunTime" value="Prochaine tâche programmée" />
    <element key="AbCore.AbScheduler.btnRemoveSchedule" value="Annuler tâche programmée" />
    <element key="AbCore.AbScheduler.btnCreateSchedule" value="Créer tâche programmée" />
    <element key="AbCore.AbScheduler.BackButton" value="Retour" />
    <element key="AbCore.AbScheduler.NextButton" value="Suivant" />
    <element key="AbCore.AbScheduler.FirstDescription" value="Veuillez choisir une méthode" />
    <element key="AbCore.AbScheduler.SecondDescription" value="Veuillez choisir la fréquence" />
    <element key="AbCore.AbScheduler.ThirdDescription" value="Veuillez choisir l'heure et la périodicité" />
    <element key="AbCore.AbScheduler.FinishedDescription" value="Terminé. Cliquez sur le bouton ci-dessous pour programmer la tâche" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan0" value="Périodicité quotidienne" />
    <element key="AbCore.AbScheduler.radioGroupTimeplan1" value="Périodicité hebdomadaire" />
    <element key="AbCore.AbScheduler.radioGroupEvents0" value="Programmation de l'heure" />
    <element key="AbCore.AbScheduler.radioGroupEvents1" value="Démarrer à chaque ouverture" />
    <element key="AbCore.AbScheduler.lblTime" value="Heure :" />
    <element key="AbCore.AbScheduler.checkStartOnBatteries" value="Ne pas démarrer si l'ordinateur fonctionne sur batterie" />
    <element key="AbCore.AbScheduler.lblPriority" value="Priorité :" />
    <element key="AbCore.AbScheduler.Priorities.Idle" value="La plus basse" />
    <element key="AbCore.AbScheduler.Priorities.BelowNormal" value="Basse" />
    <element key="AbCore.AbScheduler.Priorities.Normal" value="Normale" />
    <element key="AbCore.AbScheduler.Priorities.AboveNormal" value="Haute" />
    <element key="AbCore.AbScheduler.Priorities.High" value="La plus élevée" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="16/06/2008 19:23:11" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="fr" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v128582817012500000-779083" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="French - France [fr-FR]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="FR" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="AbCore" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="2.0" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>